.ch__video-list {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.ch__video-list > .ch_item {
	margin-bottom: 25px;
	padding: 0 15px;
	-webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}

.ch__player {
	position: relative;
	display: block;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.ch__player > a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
}
.ch__player > .thumb {
	position: relative;
}
.ch__player > .thumb:before {
	font-family: 'FontAwesome';
	content: '\f04b';
	position: absolute;
	color: #0092ff;
	text-align: center;
	font-size: 40px;
	margin: 0 auto;
	line-height: 1em;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.ch__player:hover > .thumb {
	box-shadow: 0 0 25px #0092ff;
}
.ch__player > h3.title {
	font-size: 16px;
	color: #fff;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
}